<div class="row">
    <div class="form-group col-md-4">
        <label>Which airport?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-flights"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Select a destination airport" />
        </div>
    </div>
    <div class="form-group col-md-4">
        <label>Where are you going to?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-pin"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Select a resort" />
        </div>
    </div>
    <div class="form-group col-md-4">
        <label>Transfer type</label>
        <select class="form-control">
                                        <option label="Return" value="number:1" selected="selected">Return</option>
                                        <option label="One Way (Airport to Resort)" value="number:2">One Way (Airport to Resort)</option>
                                        <option label="One Way (Resort to Airport)" value="number:3">One Way (Resort to Airport)</option>
                                    </select>
    </div>
</div>
<div class="row">
    <div class="form-group col-md-4">
        <label>Approximate flight arrival time</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                    </div>
                    <input type="text" class="form-control" placeholder="Enter a date" />
                </div>
            </div>
            <div class="col-md-3 px-1">
                <select class="form-control">
                    <option label="00" value="string:00">00</option><option label="01" value="string:01">01</option><option label="02" value="string:02">02</option><option label="03" value="string:03">03</option><option label="04" value="string:04">04</option><option label="05" value="string:05">05</option><option label="06" value="string:06">06</option><option label="07" value="string:07">07</option><option label="08" value="string:08">08</option><option label="09" value="string:09">09</option><option label="10" value="string:10">10</option><option label="11" value="string:11" selected="selected">11</option><option label="12" value="string:12">12</option><option label="13" value="string:13">13</option><option label="14" value="string:14">14</option><option label="15" value="string:15">15</option><option label="16" value="string:16">16</option><option label="17" value="string:17">17</option><option label="18" value="string:18">18</option><option label="19" value="string:19">19</option><option label="20" value="string:20">20</option><option label="21" value="string:21">21</option><option label="22" value="string:22">22</option><option label="23" value="string:23">23</option>
                </select>
            </div>
            <div class="col-md-3 pl-1">
                <select class="form-control">
                    <option label="00" value="string:00">00</option><option label="05" value="string:05">05</option><option label="10" value="string:10">10</option><option label="15" value="string:15">15</option><option label="20" value="string:20">20</option><option label="25" value="string:25">25</option><option label="30" value="string:30" selected="selected">30</option><option label="35" value="string:35">35</option><option label="40" value="string:40">40</option><option label="45" value="string:45">45</option><option label="50" value="string:50">50</option><option label="55" value="string:55">55</option>
                </select>
            </div>
        </div>
    </div>
    <div class="form-group col-md-4">
        <label>Approximate flight departure time</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                    </div>
                    <input type="text" class="form-control" placeholder="Enter a date" />
                </div>
            </div>
            <div class="col-md-3 px-1">
                <select class="form-control">
                    <option label="00" value="string:00">00</option><option label="01" value="string:01">01</option><option label="02" value="string:02">02</option><option label="03" value="string:03">03</option><option label="04" value="string:04">04</option><option label="05" value="string:05">05</option><option label="06" value="string:06">06</option><option label="07" value="string:07">07</option><option label="08" value="string:08">08</option><option label="09" value="string:09">09</option><option label="10" value="string:10">10</option><option label="11" value="string:11" selected="selected">11</option><option label="12" value="string:12">12</option><option label="13" value="string:13">13</option><option label="14" value="string:14">14</option><option label="15" value="string:15">15</option><option label="16" value="string:16">16</option><option label="17" value="string:17">17</option><option label="18" value="string:18">18</option><option label="19" value="string:19">19</option><option label="20" value="string:20">20</option><option label="21" value="string:21">21</option><option label="22" value="string:22">22</option><option label="23" value="string:23">23</option>
                </select>
            </div>
            <div class="col-md-3 pl-1">
                <select class="form-control">
                    <option label="00" value="string:00">00</option><option label="05" value="string:05">05</option><option label="10" value="string:10">10</option><option label="15" value="string:15">15</option><option label="20" value="string:20">20</option><option label="25" value="string:25">25</option><option label="30" value="string:30" selected="selected">30</option><option label="35" value="string:35">35</option><option label="40" value="string:40">40</option><option label="45" value="string:45">45</option><option label="50" value="string:50">50</option><option label="55" value="string:55">55</option>
                </select>
            </div>
        </div>
    </div>
    <div class="form-group col-md-4">
        <label>For how many people?</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="fa fa-male" aria-hidden="true"></i></span>
                    </div>
                    <input type="number" class="form-control" min="0" max="30" placeholder="Adult Count" />
                </div>
            </div>
            <div class="col-md-6 pl-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="fa fa-child" aria-hidden="true"></i></span>
                    </div>
                    <input type="number" class="form-control" min="0" max="15" placeholder="Child Count" />
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-md-12">
        <p class="info-text">Please note that when selecting a shuttle transfer infants are not given a separate seat. If you wish to book your infant a separate seat please include your infant in the number of Children when performing your search.</p>
    </div>
</div>
<div class="row">
    <div class="col-md-12 text-right">
        <button type="button" class="btn btn-dark btn-search"><i class="fa fa-search" aria-hidden="true"></i> Search</button>
    </div>
</div>
